Subject: Re: [nemo] v4 traversal slides

From: Alexandru Petrescu <[email-masked]>
Date: Mon, 01 Aug 2005 15:40:42 +0200

Bound, Jim wrote:

> Folks,
> 
> I think we need to at least address and discuss the scenario where 
> the HA is on IPv6-Dominant network, meaning IPv4 routing has been 
> shut off per policy of the user on that network.  The MN shows up on 
> IPv4-Only access network.  Bi-directional commo is required between 
> MN and HA, but MN has entered IPv4 net.  We need to consider this in 
> our scenarios.  I have communicated this to some and talking with 
> Pascal T.  This is a real scenario that is being planned today by 
> several large enterpises.

The above scenario (IPv6 MN on an IPv4 network, its HA on an IPv6-only
network) is very relevant.  A traversal protocol where an intermediary
box ("gateway"?) is on both v4 and v6 is necessary.

Alex